{% extends "base.html.twig" %}

{% block title %}Ajouter un article | {{ parent() }}{% endblock %}

{% block content %}
    <div class="container">
        <div class="row">
            <div class="col s12 m12 l12">
                <h4>Ajout d'un article</h4>
            </div>
        </div>
        <div class="row">
            <div class="input-field col s12 m12 l12">
                <input type="file" name="">
            </div>
            <div class="input-field col s12 m6 l6">
                <input type="text" name="" placeholder="Titre de l'article">
            </div>
            <div class="input-field col s12 m6 l6">
                <input type="text" name="" placeholder="Cat&#xE9;gories (php, html, css)">
            </div>
            <div class="input-field col s12 m12 l12">
                <textarea class="materialize-textarea" placeholder="Contenu de l'article"></textarea>
            </div>
            <div class="input-field col s12 m12 l12">
                <p>
                    <label>
                        <input type="checkbox" class="filled-in" />
                        <span>Publier</span>
                      </label>
                  </p>
            </div>
            <div class="input-field col s12 m12 l12">
                <input type="submit" name="" value="Enregistrer" class="btn btn-primary btn-large">
            </div>
        </div>
    </div>
{% endblock %}